p
{	color:#55575A;
	font-size:12px;
	margin:4px 0;
}

h1, dl
{
    padding: 0;
    text-align: left;
    line-height: 1em;
}
.title
{
    font-size: 20px;
    color: #000;
}

.subtitle
{
	color:#55575A;
	font-size:9px;
}

.bookImage
{
    clear: left;
    width: 60px;
}


dl, dd, dt, img, p
{
    margin: 0;
    padding: 0;
}

dt
	{
	display:block;
	float:left;
	height:60px;
	margin-right:10px;
	margin-top:7px;
	width:60px;
}


dd
	{
	height:75px;
	float:left;
	width:530px;
}

dd:after
{
    content: ".";
    visibility: hidden;
    clear: both;
    display: block;
    height: 0;
}
.loadingPic
{
    margin: auto;
    background: url(loadingIcon.gif) no-repeat 0 0;
    padding-left: 25px;
}
